D4Science Infrastructure - Support #135

Add a Favicon to Redmine Service
May 21, 2015 06:43 PM - Leonardo Candela

Status: Closed Start date: May 21, 2015
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

The favicon of the Redmine service should be revised by using the following one
https://www.d4science.org/documents/12601/0/favicon.ico

History

#1 - May 27, 2015 02:21 PM - Luca Frosini

- Assignee changed from Tommaso Piccioli to Andrea Dell’Amico

#2 - May 30, 2015 05:42 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

Done.

#3 - May 30, 2015 05:42 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#4 - Jun 03, 2015 11:12 AM - Leonardo Candela

- Status changed from Feedback to Resolved

Favicon is in place.

#5 - Jun 03, 2015 11:16 AM - Andrea Dell'Amico

- Status changed from Resolved to Closed

Jun 18, 2025
